# Properties file with JDBC-related settings.
jdbc.driverClassName=org.hsqldb.jdbcDriver
#jdbc.url=jdbc:hsqldb:hsql://localhost
#jdbc.url=jdbc:hsqldb:file:/temp/WEB-INF/db/hsqldb/pinscores
#jdbc.url=jdbc:hsqldb:file:/temp/hsqldb/pinscores
jdbc.url=jdbc:hsqldb:file:/var/webapps/tournament/temp/hsqldb/pinscores
jdbc.username=sa
jdbc.password=
jdbc.type=1
jdbc.autoincrement=false

uddi.inquiryUrl=http://uddi.ibm.com/inquiry
uddi.publishUrl=https://uddi.ibm.com/publish
uddi.businessName=PinScores